headerPanel {shiny} | R Documentation

## Create a header panel

### Description

Create a header panel containing an application title.

### Usage

    headerPanel(title, windowTitle = title)

### Arguments

`title` | An application title to display
`windowTitle` | The title that should be displayed by the browser window. Useful if `title` is not a string.

### Value

A headerPanel that can be passed to pageWithSidebar

### Examples

    headerPanel("Hello Shiny!")

[Package shiny version 0.13.2 Index]